Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 10:02:47 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need sehrish sheikh                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sehrish Sheikh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653336918 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:22 AM, 22st Apr                     sehrish sheikh                    Ok           01:23 AM, 22st Apr                   Abdallah                   Hi Sehrish  Thank you for contacting us. This's abdallah  We would be happy to help you.           01:25 AM, 22st Apr                   Abdallah                   Please note that the order has been confirmed with , the order is currently in shipment and will arrive within 2-3 working days If you did not receive the request within the specified time, please contact us again.           01:28 AM, 22st Apr                     sehrish sheikh                    Hello           01:29 AM, 22st Apr                     sehrish sheikh                    I chose click and collect           01:29 AM, 22st Apr                     sehrish sheikh                    Because it said delivery within 1 to 2 days           01:30 AM, 22st Apr                     sehrish sheikh                    I'm traveling and need my order urgently           01:30 AM, 22st Apr                     sehrish sheikh                    Please help           01:30 AM, 22st Apr                   Abdallah                   would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           01:30 AM, 22st Apr                     sehrish sheikh                    It said 1-2 days           01:32 AM, 22st Apr                     sehrish sheikh                    That's why I ordered           01:32 AM, 22st Apr                     sehrish sheikh                    I have a flight  and I'm traveling           01:32 AM, 22st Apr                     sehrish sheikh                    Please I need my items before that           01:32 AM, 22st Apr                     sehrish sheikh                    That's why I didn't choose home delivery           01:32 AM, 22st Apr                     sehrish sheikh                    Home delivery was saying 2-3days           01:33 AM, 22st Apr                     sehrish sheikh                    I choose click and collect           01:33 AM, 22st Apr                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:33 AM, 22st Apr                     sehrish sheikh                    Please           01:34 AM, 22st Apr                     sehrish sheikh                    How will I be informed?           01:34 AM, 22st Apr                   Abdallah                   via email id # [email-masked]           01:36 AM, 22st Apr                   Abdallah                   Do you have any other inquiries?           01:38 AM, 22st Apr                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:40 AM, 22st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2436509